<?php
    require "../../model/model_area.php";
    $MU = new Modelo_Area();//Instaciamos
    $id =strtoupper($_POST['id']);
    $are =strtoupper($_POST['are']);
    $esta =strtoupper($_POST['esta']);
    $consulta = $MU->Modificar_Area($id,$are,$esta);
    echo $consulta;

?>